Comment 7 for bug 1335478

Kit Davis (kdavis-j) wrote :

Yes, even with the newest kernel (3.13.0-35) the problem exists. You need to use 3.13.0-24

It has been two months and the status of the bug has not changed.